=== debian/changelog ===
curtin (0.1.0~bzr54-0ubuntu1) saucy; urgency=low

  * Initial release

 -- Scott Moser <smoser@ubuntu.com>  Mon, 29 Jul 2013 16:12:09 -0400
