=== debian/control ===
Source: curtin
Section: admin
Priority: extra
Standards-Version: 3.9.4
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               pep8,
               python3,
               python3-nose,
               pyflakes,
               python3-setuptools,
               python3-yaml
Homepage: http://launchpad.net/curtin
X-Python3-Version: >= 3.2

Package: curtin
Architecture: all
Priority: extra
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Library and tools for the curtin installer
 This package provides the curtin installer.
 .
 Curtin is an installer that is blunt, brief, snappish, snippety and
 unceremonious.
