=== debian/rules ===
#!/usr/bin/make -f

PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with=python3

override_dh_auto_install:
	dh_auto_install
	set -ex; for python in $(PY3VERS) ; do \
		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
        done
