=== debian/changelog ===
curtin (0.1.0~bzr126-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot.
    * create 500M EFI System Partition (ESP) instead of 100M. (LP: #1306164)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 10 Apr 2014 15:11:18 -0400

curtin (0.1.0~bzr125-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot.
    * fix regression in installation on pc-bios systems (LP: #1303617)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 07 Apr 2014 10:18:34 -0400

curtin (0.1.0~bzr124-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot.
    * install correctly on UEFI booted systems (LP: #1300910)
      [Blake Rouse]
    * whitespace fixes and other small fixes.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 03 Apr 2014 14:47:01 -0400

curtin (0.1.0~bzr121-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot.
    * support installing kernel package of booted kernel
      to enable hardware enablement kernels through maas.
    * support Calxeda highbank and other ARMv7 systems
    * fix gpt partitioning.  It wouldn't allow grub installation
    * support for using kexec to boot into the installed system
      to avoid a hardware bios post.
    * support declaring target device via config
    * support installing from a local url (file:///)
    * fix bug where 'console=' parms were not removed from image's
      settings (problematic when image was cloud image)
    * run apt-get update if installing packages

 -- Scott Moser <smoser@ubuntu.com>  Wed, 26 Mar 2014 17:34:57 -0400

curtin (0.1.0~bzr95-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:42 +0000

curtin (0.1.0~bzr95-0ubuntu1) trusty; urgency=low

  * New upstream snapshot.
    * fix bug in block-meta resulting in first disk not always being used
       (LP: #1244026)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 24 Oct 2013 01:41:47 -0400
