## curtin 0.1.0~bzr190

=== Makefile ===
TOP := $(abspath $(dir $(lastword $(MAKEFILE_LIST))))
CWD := $(shell pwd)

build:

check: pep8 pyflakes pyflakes3 test

pep8:
	@$(CWD)/tools/run-pep8

pyflakes:
	@$(CWD)/tools/run-pyflakes

pyflakes3:
	@$(CWD)/tools/run-pyflakes

test:
	nosetests $(noseopts) tests/
	nosetests3 $(noseopts) tests


.PHONY: all test pyflakes pyflakes3 pep8 build
