=== debian/changelog ===
curtin (0.1.0~bzr190-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot.
    * add log reporter (LP: #1369129, LP: #1371218)
    * allow debug messages of helper programs to be seen
    * fix 'make check'
    * handle utf-8 output correctly. (LP: #1370249)
    * set root device correctly on ppc64 (LP: #1371133)
    * call update-grub to ensure grub.cfg is written (LP: #1373137)
    * fix dd-tgz mode, only call partprobe on target device.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 26 Sep 2014 17:26:34 -0400

curtin (0.1.0~bzr162-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot.
    * block-meta: fix '--boot' when used with mbr.
    * human2bytes: support floating point numbers (.5G or 2G).
    * sanitize_source: fix detection of url prefixes that specify type
    * fix reference to variable before use (LP: #1361350)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 04 Sep 2014 17:10:14 -0400

curtin (0.1.0~bzr155-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot.
    - fix '--maxsize' argument to 'curtin swap' (LP: #1360318) [Jason Hobbs]
  * d/README.source: add file describing how snapshot releases are made.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 22 Aug 2014 11:54:49 -0400

curtin (0.1.0~bzr153-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot.
    * support for creating swap file.
    * fix bug when specifying kernel mapping in config.
    * install_kernel: run apt-get udpate before searching cache (LP: #1358424)
    * correctly check for availability of eatmydata (LP: #1358350)
    * support installation on ppc64 systems (ubuntu ppc64el)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 21 Aug 2014 03:35:53 -0400

curtin (0.1.0~bzr143-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot.
    * better choose a default boot fstype.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 04 Aug 2014 04:57:29 -0400

curtin (0.1.0~bzr142-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot.
    * add utility for parsing /etc/network/interfaces
    * aarm64 support [Newell Jensen]
      * run update-initramfs in aarm64
      * create boot partition when necessary (LP: #1338851 LP: #1340942)
    * know kernel mapping for utopic (3.16)
    * properly write fstype into /etc/fstab per provided fstype
    * add support for disk images as type 'dd-tgz'
    * correctly call finalize in target (LP: #1328521)
    * support invoking tar with --xattrs if available (LP: #1307636)
    * increase size of uefi partition to 512M (LP: #1306164)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 22 Jul 2014 18:53:38 -0400
