=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
                pep8,
                pyflakes,
                python-all,
+               python-mock,
                python-nose,
                python-setuptools,
                python-yaml,
                python3,
                python3-nose,
                python3-setuptools,
-               python3-yaml
+               python3-yaml,
+               python3-mock
 Homepage: http://launchpad.net/curtin
 X-Python3-Version: >= 3.2
