=== debian/changelog ===
curtin (0.1.0~bzr201-0ubuntu1~14.10.0) utopic-proposed; urgency=medium

  * New upstream snapshot.
    - hardware enablement: knew kernel mapping for vivid (hwe-v = 3.19) 
    - hardware enablement: support running on vivid and installation of
      vivid in environment without python2. (LP: #1427950)
    - debian/control: fix lintian warnings: add build-depends on dh-python,
      wrap-and-sort, update Standards-Version.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 20 Mar 2015 16:49:19 -0400

curtin (0.1.0~bzr196-0ubuntu1~14.10.1) utopic-proposed; urgency=medium

  * New upstream snapshot.
    * fix bug installing to UEFI systems (LP: #1383727)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 08 Dec 2014 20:01:44 -0500

curtin (0.1.0~bzr195-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot.
    * move install log from /var/log/curtin_install.log to
      /var/log/curtin/install.log (LP: #1378910)
    * to not use '--acl' when extracting tar files (LP: #1382632)
      as it inadvertently writes default directory acls.
    * invoke lsblk with '--output' rather than '--out' to avoid
      ambiguity in newer versions of lsblk (LP: #1386275)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 27 Oct 2014 12:25:27 -0400
