## curtin 0.1.0~bzr227

=== debian/changelog ===
curtin (0.1.0~bzr227-0ubuntu1~14.10.1) vivid-proposed; urgency=medium

  * New upstream snapshot.
    - fix uefi install path on nvme devices (LP: #1471928)
    - tools/maas2roottar: (development only tool) exit failure when missing
      dependency (LP: #1466099).
    - partition: leave space for secondary gpt header when creating mbr disks.
    - partition: when a second partition is created, assert its existance.
    - partition: when second partition is created, wipe fs info.
    - kernel command line: prefer the --- over -- to indicate that subsequent
      arguments should be copied to installed system.  (LP: #1402042)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 22 Sep 2015 12:21:28 -0400

curtin (0.1.0~bzr221-0ubuntu1~14.10.1) vivid-proposed; urgency=medium

  * New upstream snapshot.
    - support installation to multipath devices. (LP: #1371634)
    - know that kernel version 4.2.0 maps to linux-generic-lts-wily
    - support install to arm64 systems that use UEFI for boot (LP: #1447834)
    - fix remaining usage of 'lsblk --out' rather than 'lsblk --output'
      (LP: #1386275)
    - retry 'apt-get update' on failure to avoid transient failures
      (LP: #1403133)
    - run udevadm settle before unmounting /dev in a target to avoid transient
      failures (LP: #1462139)
    - fixes and additions to tools used in development.
    - Add --no-nvram to the grub-install command for UEFI. (LP: #1311827)
    - avoid race condition and transient failure due busy device in mkfs
      (LP: #1443542)
    - improvements to device and partition naming code which allow installation
      devices with HP cciss smart array drives(LP: #1401190, #1263181)
    - do not consider devices < 1G as installable targets
  * debian/README.source fix doc on how to create new upstream snapshots

 -- Scott Moser <smoser@ubuntu.com>  Wed, 24 Jun 2015 16:12:59 -0400

curtin (0.1.0~bzr201-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot.
    * curtin.deps.install: actually install, rather than --dry-run.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 20 Mar 2015 16:30:11 -0400

curtin (0.1.0~bzr200-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot.
    * support installation of vivid on vivid via python3 (LP: #1427950)
    * know kernel mapping for vivid (3.19)
  * debian/control: update standards versions, wrap-and-sort

 -- Scott Moser <smoser@ubuntu.com>  Wed, 11 Mar 2015 13:19:43 -0400

curtin (0.1.0~bzr196-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot.
    * fix bug installing to UEFI systems (LP: #1383727)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 08 Dec 2014 20:01:44 -0500
