=== debian/changelog ===
curtin (0.1.0~bzr276-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    * debian/control: add python3-curtin depends to curtin (LP: #1503507)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 07 Oct 2015 09:50:34 -0400

curtin (0.1.0~bzr275-0ubuntu1) wily; urgency=medium

  * debian/README.source: tweak to doc on how to generate snapshot
  * New upstream snapshot.
    * add advanced storage layout
    * add advanced networking configuration
    * add 'vmtest' framework for automated test.
    * add 'tox' for unit testing
    * add reporting framework for reporting status events to MAAS or other
      webhook listener.
    * enable configuring of verbosity and stacktrace info in config as opposed
      to command line only
    * faster swap creation using fallocate (LP: #1482994)
    * support specifying kernel without 'mapping' in config
    * add 'system-upgrade' command and config for enabling upgrading the target

 -- Scott Moser <smoser@ubuntu.com>  Fri, 02 Oct 2015 16:19:07 -0400

curtin (0.1.0~bzr227-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    * support '---' or '--' as token to indicate the subsequent kernel command
      line parameters should be copied from install envionrment to installed
      environment.  (LP: #1402042)
    * partition: when partitioning mbr and boot partition verify that
      both partitions exist.
    * partition: when creating mbr table, leave space for secondary gpt header
    * fix uefi install path on nvme devices (LP: #1471928)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 09 Jul 2015 16:17:20 -0400

curtin (0.1.0~bzr221-0ubuntu1) wily; urgency=medium

  * debian/README.source: minor fixes in doc on merging upstream
  * New upstream snapshot.
    * force re-reading of partition information before looking
      for multipath UUID matches.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 24 Jun 2015 14:08:55 -0400

curtin (0.1.0~bzr220-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    * more multipath work. hopefully reliable multipath boot on ppc64 now.
    * some cleanups to partitioning code.
    * know expected kernel mapping for wily (4.2)
    * support UEFI-based ARM64 systems (LP: #1447834)
    * catch one more usage of lsblk (LP: #1386275)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 18 Jun 2015 14:19:55 -0400

curtin (0.1.0~bzr215-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    * multipath: Generate /etc/multipath/bindings file during installation.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 16 Jun 2015 15:39:29 -0400

curtin (0.1.0~bzr214-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    * Use filesystem uuid rather than scsi_id to avoid false positives
      when detecting multipath (LP: #1463043).

 -- Scott Moser <smoser@ubuntu.com>  Tue, 09 Jun 2015 16:35:21 -0400

curtin (0.1.0~bzr213-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    * retry apt-get update to avoid transient failures (LP: #1403133)
    * detect and handle multipath devices (LP: #1371634)
    * udevadm settle before unmounting target's /dev (LP: #1462139)
    * doc/ improved developer doc and tools using maas images for test
    * use --no-nvram option to grub-install if available (LP: #1311827)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 05 Jun 2015 15:06:31 -0400

curtin (0.1.0~bzr205-0ubuntu1) wily; urgency=medium

  * New upstream snapshot.
    * improve finding devices and partitions to account for
      non-standard names (LP: #1401190, LP: #1263181)
    * do not consider removable devices or devices < 1G as installable
    * add internal function wipe_partition and use that rather than
      wipefs for wiping filesystem header data on a partition.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 15 May 2015 16:52:07 -0400
