## curtin 0.1.0~bzr365

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,9 @@
 TOP := $(abspath $(dir $(lastword $(MAKEFILE_LIST))))
 CWD := $(shell pwd)
 PYTHON ?= python3
+CURTIN_VMTEST_IMAGE_SYNC ?= False
+export CURTIN_VMTEST_IMAGE_SYNC
+noseopts ?= -vv --nologcapture
 
 build:
 
@@ -28,11 +31,15 @@
 		  echo "   apt-get install -qy python3-sphinx"; exit 1; } 1>&2
 	make -C doc html
 
+# By default don't sync images when running all tests.
 vmtest:
 	nosetests3 $(noseopts) tests/vmtests
 
 vmtest-deps:
 	@$(CWD)/tools/vmtest-system-setup
 
+sync-images:
+	@$(CWD)/tools/vmtest-sync-images
+
 
 .PHONY: all test pyflakes pyflakes3 pep8 build
