=== requirements.txt ===
--- 
+++ 
@@ -2,5 +2,4 @@
 pbr>=0.11,<2.0
 pyyaml
 urllib3
-pyflakes
 oauthlib
