=== debian/changelog ===
curtin (0.1.0~bzr365-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot.
    * mkfs: handle fstype: vfat (LP: #1557334)
    * save the curtin install config to /root/curtin-install-cfg.yaml
    * deps: when 'curtin --install-deps' is run, it will now invoke
      apt-get install with '--no-install-recommends'
  * debian/control: adjust build dependency as python3-pyflakes in xenial
    now provides python3 modules for pyflakes.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 18 Mar 2016 10:18:21 -0400

curtin (0.1.0~bzr359-0ubuntu1) xenial; urgency=medium

  * debian/new-upstream-snapshot, debian/README.source: add
    new-upstream-snapshot and mention it in README.source
  * New upstream snapshot.
    * curtin/net: Add bond parsing & improved source, source-directory
      parsing for ENI
    * curtin/net: move global dns-* options under auto lo in ENI (LP: #1543263)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 26 Feb 2016 16:28:31 -0500

curtin (0.1.0~bzr351-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot.
    * partitioning: limited support for odd ordering of partition 
      numbers (LP: #1543263).  Specifically targetted at MAAS and
      powerVM support.
    * many upstream test improvements (LP: #1533770)
    * general upstream code improvements
    * use mkfs.vfat rather than mkfs.fat to support precise.
    * use removable devices for installation if no non-removable devices are
      found [Robert Clark] (LP: #1532062)
    * mkfs: fix for lack of uuid in btrfs tools on precise or trusty
    * added 'curtin mkfs' command for easily making filesystems.
    * mdadm: fix issues exposed by use via block_meta (LP: #1531520)
    * improvements and small bug fix for oauth on systems with bad clock
    * support bcache installation on precise
    * fix bug in install_grub to partition when storage_config 
      provided. (LP: #1523779)
    * url_helper: raise import error on lack of oauth only when oauth used
    * block_meta: handle 'preserve' flag for raid devices (LP: #1522147)
    * close file descriptors from --config= arguments
    * xenial: disable update-motd during an apt-get update (LP: #1527710)
    * curthooks: know kernel mapping for xenial (4.4.0)
    * fix python executable selection when 'curtin --help' is called
    * subp: add decode parameter, defaulting to replace (LP: #1526127)
    * support passing an integer or valid float to human2bytes
    * Use /proc/mounts to find missing mountpoints

 -- Scott Moser <smoser@ubuntu.com>  Fri, 12 Feb 2016 17:07:33 -0500

curtin (0.1.0~bzr314-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot.
    * support installing .tar.xz, .tar.gz, .tar.bz2 or .tar via smtar helper
    * improve dependency checking (LP: #1514888)
    * Allow re-use of bcache cache devices with separate backing devices 
      (LP: #1514094)
    * call mkfs.ext3 or mkfs.ext4 with -F (force)
    * Partition alignment and sizing fixes (LP: #1513085)
    * Set bcache cache_mode if present in storage config (LP: #1510334)
    * apt-get update: do not download translation files and source files
      during installation.
    * new sub-commands 'system-upgrade' and 'system-install' for package
      upgrade and installation.
  * debian/control: do not list unversioned e2fsprogs as it is essential.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 23 Nov 2015 11:28:52 -0500
