=== debian/control ===
--- 
+++ 
@@ -1,31 +1,42 @@
 Source: curtin
 Section: admin
 Priority: extra
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7),
+               dh-python,
                pep8,
                pyflakes,
                python-all,
                python-mock,
                python-nose,
+               python-oauthlib,
                python-setuptools,
                python-yaml,
                python3,
+               python3-mock,
                python3-nose,
+               python3-oauthlib,
+               python3-pyflakes | pyflakes (<< 1.1.0-2),
                python3-setuptools,
-               python3-yaml,
-               python3-mock
+               python3-yaml
 Homepage: http://launchpad.net/curtin
 X-Python3-Version: >= 3.2
 
 Package: curtin
 Architecture: all
 Priority: extra
-Depends: python,
-         python-curtin (= ${binary:Version}),
-         ${misc:Depends},
-         ${python:Depends}
+Depends: btrfs-tools,
+         dosfstools,
+         file,
+         gdisk,
+         lvm2,
+         mdadm,
+         parted,
+         python3-curtin (= ${binary:Version}),
+         udev,
+         xfsprogs,
+         ${misc:Depends}
 Description: Library and tools for the curtin installer
  This package provides the curtin installer.
  .
@@ -35,7 +46,7 @@
 Package: curtin-common
 Architecture: all
 Priority: extra
-Depends: util-linux (>= 2.20.1-1ubuntu3), ${misc:Depends}, ${python:Depends}
+Depends: util-linux (>= 2.20.1-1ubuntu3), ${misc:Depends}, ${python3:Depends}
 Conflicts: curtin (<= 0.1.0~bzr54-0ubuntu1)
 Description: Library and tools for curtin installer
  This package contains utilities for the curtin installer.
