## curtin 0.1.0~bzr399

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,11 @@
 TOP := $(abspath $(dir $(lastword $(MAKEFILE_LIST))))
 CWD := $(shell pwd)
 PYTHON ?= python3
+COVERAGE ?= 1
+DEFAULT_COVERAGEOPTS = --with-coverage --cover-erase --cover-branches --cover-package=curtin --cover-inclusive 
+ifeq ($(COVERAGE), 1)
+	coverageopts ?= $(DEFAULT_COVERAGEOPTS)
+endif
 CURTIN_VMTEST_IMAGE_SYNC ?= False
 export CURTIN_VMTEST_IMAGE_SYNC
 noseopts ?= -vv --nologcapture
@@ -12,6 +17,9 @@
 
 check: pep8 pyflakes pyflakes3 unittest
 
+coverage: coverageopts ?= $(DEFAULT_COVERAGEOPTS)
+coverage: unittest
+
 pep8:
 	@$(CWD)/tools/run-pep8
 
@@ -22,8 +30,8 @@
 	@$(CWD)/tools/run-pyflakes3
 
 unittest:
-	nosetests $(noseopts) tests/unittests
-	nosetests3 $(noseopts) tests/unittests
+	nosetests $(coverageopts) $(noseopts) tests/unittests
+	nosetests3 $(coverageopts) $(noseopts) tests/unittests
 
 docs:
 	@which sphinx-build || \
