=== requirements.txt ===
pyyaml
oauthlib
