=== debian/changelog ===
curtin (0.1.0~bzr399-0ubuntu1~14.04.1) trusty-proposed; urgency=medium

  * SRU current curtin
    - curtin/net: fix inet value for subnets, don't add interface attributes
      to alias (LP: #1588547)
    - improve net-meta network configuration (LP: #1592149)
    - reporting: set webhook handler level to DEBUG, no filtering
      (LP: #1590846)
    - tests/vmtests: add yakkety, remove vivid
    - curtin/net: use post-up for interface alias, resolve 120 second time out
      on Trusty when using interface aliases
    - vmtest: provide info on images used
    - fix multipath configuration and add multipath tests (LP: #1551937)
    - tools/launch and tools/xkvm: whitespace cleanup and bash -x
    - tools/launch: boot by root=LABEL=cloudimg-rootfs
    - Initial vmtest power8 support and TestSimple test.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 19 Jul 2016 15:03:33 -0400

curtin (0.1.0~bzr389-0ubuntu1~14.04.1) trusty-proposed; urgency=medium

  * New upstream snapshot.
    * Detect and remove legacy /etc/network/interfaces.d/eth0.cfg from
      target (LP: #1577872)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 03 Jun 2016 11:23:49 -0400

curtin (0.1.0~bzr387-0ubuntu1~14.04.1) trusty-proposed; urgency=medium

  * sru current curtin (LP: #1577872)
  * debian/new-upstream-snapshot, debian/README.source: add
    new-upstream-snapshot and mention it in README.source
  * debian/control: drop python from curtin-common Depends.
     remove unnecessary Depends on util-linux as it is essential.
     python3-curtin, python-curtin: drop unnecessary 'curl' from Depends.
     python3-curtin, python-curtin: list oauthlib and yaml Depends
  * debian/control: add bcache-tools to curtin Depends.
  * New upstream snapshot.
    - fix timestamp not being updated in reported events
    - mdadm: resolve mdadm/bcache and trusty+hwe issues
    - fix support for 4k disks
    - emit source /etc/network/interfaces.d/*.cfg in
      rendered /etc/network/interfaces
    - net: introduce 'control' field to network configuration to allow
      for declaring manual controlled interfaces
    - disable cloud-init networking as curtin is the source of network config
    - block: wipe_volume improvements
    - reporter: enhance reporting events to include levels and
      improve usefullness of messages
    - network: add bonding tests and cleanup newline rendering
    - block: fix partition path issue with nvme devices
    - fix logic error in kernel installation
    - block: add debug regarding raid modules being missing on mdadm create
    - add s390x support to curtin and vmtest
    - support build on xenial where python3 pyflakes is split out
    - fix uefi install path on nvme devices
    - numerous unit tests and vmtests improvements. Add running
      of pylint for static checking.
    - Add bond parsing & improved source, source-directory parsing
      of /etc/network/interfaces.
    - move global dns-* options under auto lo in /etc/network/interfaces
    - partitioning: limited support for odd ordering of partition numbers
    - change use of mkfs.fat to mkfs.vfat and add dependency.
    - block-meta: use removable devices if no non-removable devices are
      found [Robert Clark]
    - Improve 'curtin mkfs' and move mkfs logic to block.mkfs fixes
      using btrfs on precise and trusty.
    - fix failures caused by systems with invalid system_clock
    - support bcache installation on precise
    - fix bug in install_grub to partition when storage_config provided
      fixing lvm installation on power8
    - block_meta: handle 'preserve' flag for raid devices
    - close file descriptors from --config= arguments
    - xenial: disable update-motd during an apt-get update
    - subp: add decode parameter, defaulting to replace.
      this fixes errors when output of a command had non-utf chars
    - support passing an integer or valid float to human2bytes
    - Use /proc/mounts to find missing mountpoints rather than relying
      entirely on lsblk as lsblk differs widely between ubuntu releases.
    - support extracting tar files compressed with xz or bzip or
      uncompressed. Previously required gzip compression.
    - Improve dependency checking and installation
      this fixes curtin running on precise and installing dependencies
      it needs.
    - Reduce chance udev race with mdadm opening /dev/mdX
    - Allow re-use of bcache cache devices with separate backing devices
    - invoke mkfs.ext3 or mkfs.ext4 with -F to fix issues found if
      target device had a filesystem already present.
    - Partition alignment and sizing fixes
    - Set bcache cache_mode if present in storage config
    - when apt-get update is called during installation, do not download
      translation files and source files, reducing chances for mismatch.
    - add system-install sub command. 'curtin system-install pastebinit'
      will install packages in a way guaranteed to not prompt.
    - add 'system-upgrade' command and config to easily update the
      system after installation before reboot.
    - fix reporting of FAIL when a subcommand used sys.exit(0)
    - grub-install: if fail to find mounted uefi partition, give more
      debug output
    - network config: add support for dns-search key in subnet and search
      in nameserver
    - Ensure required networking packages are installed in the target.
    - stop grub from going into graphical/vga mode on installed systems
    - curthooks: support specifying kernel/package without mapping
    - ChrootableTarget: do not attempt to change resolv.conf if
      there is no /etc directory
    - list the set of features that curtin has for library users.
      users can now check the FEATURES list for a specific feature.
    - fix bug in argument parsing --set mykey=foo=bar
    - in-target: add '--capture' to in-target and special case target=/
    - support declaring json in --set argument via --set=json:...
    - add reporting function to allow calling a webhook endpoint

