=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                pep8,
                pyflakes,
                python-all,
+               python-coverage,
                python-mock,
                python-nose,
                python-oauthlib,
                python-setuptools,
                python-yaml,
                python3,
+               python3-coverage,
                python3-mock,
                python3-nose,
                python3-oauthlib,
@@ -26,14 +28,15 @@
 Package: curtin
 Architecture: all
 Priority: extra
-Depends: btrfs-tools,
+Depends: bcache-tools,
+         btrfs-tools,
          dosfstools,
          file,
          gdisk,
          lvm2,
          mdadm,
          parted,
-         python3-curtin (= ${binary:Version}),
+         python-curtin (= ${binary:Version}),
          udev,
          xfsprogs,
          ${misc:Depends}
@@ -46,7 +49,7 @@
 Package: curtin-common
 Architecture: all
 Priority: extra
-Depends: util-linux (>= 2.20.1-1ubuntu3), ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}
 Conflicts: curtin (<= 0.1.0~bzr54-0ubuntu1)
 Description: Library and tools for curtin installer
  This package contains utilities for the curtin installer.
@@ -55,9 +58,10 @@
 Section: python
 Architecture: all
 Priority: extra
-Depends: curl | wget,
-         curtin-common (= ${binary:Version}),
-         util-linux (>= 2.20.1-1ubuntu3),
+Depends: curtin-common (= ${binary:Version}),
+         python-oauthlib,
+         python-yaml,
+         wget,
          ${misc:Depends},
          ${python:Depends}
 Description: Library and tools for curtin installer
@@ -68,9 +72,10 @@
 Architecture: all
 Priority: extra
 Conflicts: curtin (<= 0.1.0~bzr54-0ubuntu1)
-Depends: curl | wget,
-         curtin-common (= ${binary:Version}),
-         util-linux (>= 2.20.1-1ubuntu3),
+Depends: curtin-common (= ${binary:Version}),
+         python3-oauthlib,
+         python3-yaml,
+         wget,
          ${misc:Depends},
          ${python3:Depends}
 Description: Library and tools for curtin installer
