## curtin 0.1.0~bzr425

=== Makefile ===
--- 
+++ 
@@ -49,5 +49,7 @@
 sync-images:
 	@$(CWD)/tools/vmtest-sync-images
 
+clean:
+	rm -rf doc/_build
 
-.PHONY: all test pyflakes pyflakes3 pep8 build
+.PHONY: all clean test pyflakes pyflakes3 pep8 build
