=== debian/changelog ===
curtin (0.1.0~bzr425-0ubuntu1) yakkety; urgency=medium

  [ Scott Moser ]
  * debian/new-upstream-snapshot: add writing of debian changelog entries. 

  [ Ryan Harper ]
  * New upstream snapshot.
    - unittest,tox.ini: catch and fix issue with trusty-level mock of open 
    - block/mdadm: add option to ignore mdadm_assemble errors  (LP: #1618429)
    - curtin/doc: overhaul curtin documentation for readthedocs.org
      (LP: #1351085)
    - curtin.util: re-add support for RunInChroot  (LP: #1617375)
    - curtin/net: overhaul of eni rendering to handle mixed ipv4/ipv6 configs 
    - curtin.block: refactor clear_holders logic into block.clear_holders and
      cli cmd 
    - curtin.apply_net should exit non-zero upon exception.  (LP: #1615780)
    - apt: fix bug in disable_suites if sources.list line is blank. 
    - vmtests: disable Wily in vmtests 
    - Fix the unittests for test_apt_source. 

 -- Scott Moser <smoser@ubuntu.com>  Thu, 29 Sep 2016 14:55:29 -0400

curtin (0.1.0~bzr415-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot.
    - Add apt configuration features. (LP: #1574113)
    - mkfs.vfat: add force flag for formating whole disks (LP: #1597923)
    - block.mkfs: fix sectorsize flag (LP: #1597522)
    - block_meta: cleanup use of sys_block_path and handle cciss knames
      (LP: #1562249)
    - block.get_blockdev_sector_size: handle _lsblock multi result return
      (LP: #1598310)
    - util: add target (chroot) support to subp, add target_path helper
    - block_meta: fallback to parted if blkid does not produce output
      (LP: #1524031)
    - commands.block_wipe:  correct default wipe mode to 'superblock'

 -- Scott Moser <smoser@ubuntu.com>  Fri, 05 Aug 2016 16:51:20 -0400

curtin (0.1.0~bzr399-0ubuntu1) yakkety; urgency=medium

  * debian/new-upstream-snapshot: fix for specifying revision.
  * New upstream snapshot.
    - curtin/net: fix inet value for subnets, don't add interface attributes
      to alias (LP: #1588547)
    - improve net-meta network configuration (LP: #1592149)
    - reporting: set webhook handler level to DEBUG, no filtering
      (LP: #1590846)
    - tests/vmtests: add yakkety, remove vivid
    - curtin/net: use post-up for interface alias, resolve 120 second time out
      on Trusty when using interface aliases
    - vmtest: provide info on images used
    - fix multipath configuration and add multipath tests (LP: #1551937)
    - tools/launch and tools/xkvm: whitespace cleanup and bash -x
    - tools/launch: boot by root=LABEL=cloudimg-rootfs
    - Initial vmtest power8 support and TestSimple test.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 12 Jul 2016 12:31:34 -0400

curtin (0.1.0~bzr389-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot. 
    * Detect and remove legacy /etc/network/interfaces.d/eth0.cfg from
      target (LP: #1582410)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 03 Jun 2016 09:34:17 -0400

curtin (0.1.0~bzr387-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot.
    * fix timestamp in reporting events.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 10 May 2016 10:19:20 -0400

curtin (0.1.0~bzr385-0ubuntu2) yakkety; urgency=medium

  * debian/control: add bcache-tools dependency to curtin.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 05 May 2016 16:35:37 -0400

curtin (0.1.0~bzr385-0ubuntu1) yakkety; urgency=medium

  * debian/control: drop python from curtin-common Depends.
     remove unnecessary Depends on util-linux as it is essential.
     python3-curtin, python-curtin: drop unnecessary 'curl' from Depends. 
     python3-curtin, python-curtin: list oauthlib and yaml explicitly.

  * New upstream snapshot.
    * mdadm: resolve mdadm/bcache and trusty+hwe issues
      (LP: #1569549, LP: #1514094)
    * fix support for 4k disks (LP: #1436632, LP: #1564977)
    * emit source /etc/network/interfaces.d/*.cfg in 
      rendered /etc/network/interfaces
    * net: introduce 'control' field to network configuration to allow
      for declaring manual controlled interfaces
    * disable cloud-init networking as curtin is the source of network config
    * block: wipe_volume improvements
    * reporter: enhance reporting events to include levels and
      improve usefullness of messages
    * network: add bonding tests and cleanup newline rendering
    * block: fix partition path issue with nvme devices
    * fix logic error in kernel installation
    * block: add debug regarding raid modules being missing on mdadm create
    * add s390x support to curtin and vmtest
  

 -- Scott Moser <smoser@ubuntu.com>  Thu, 05 May 2016 12:43:40 -0400
